/* www.twee.net 
   Main Style Sheet File 
   Version 21-Dec-2006 */

/* ----- Standard Tags ------ */

body 
{
	text-align: center;
}

A {
	text-decoration:none;
	font-weight : bolder;
	color : #336699;
}

td
{
	FONT-SIZE: 0.8em;
}

#crCanvas
{
	margin:0 auto;
	width:100%;
	text-align: left;
}

#crContent
{
	FONT-FAMILY: Verdana, Arial, sans-serif, Helvetica;
    COLOR: black;
	background-color: white;
	font-size: 0.8em;
	border: solid 1px #DDD;
	text-align:left;		
}

#crTop
{
	text-align:center;
}

#crLogo
{
	text-align:center;
}

#crBody
{
	margin: 10px;
}

#crFooter
{
	font-size:0.8em;
	text-align:center;
	border-top: solid 1px #DDD;
	margin: 0px;
	padding: 10px;
}

#crHeadLinePanel
{
	margin-bottom: 8px;
}

#crHeadline
{
	font-size:1.3em;
	font-weight:bold;
	margin-bottom:5px;
}

#crHelpLink
{

}

.crInlineHeadline
{
    FONT-SIZE: 1.2em;	
    font-weight:bold;
    color: #555555;
    padding-top: 8px;
    padding-bottom: 5px;	
}
